/*--- Avanquest WebEasy Page Style ---*/


.cc346              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc347              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc348              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc349              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc350              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc351              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #006699;
	}
.cc352              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e30            { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e29             { /* Additional Clan Forsyth ... */
	position        : absolute;
	left            : 120.00pt;
	top             :  56.25pt;
	width           : 221.25pt;
	height          :  22.50pt;
	}
span#e28            { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e27             { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e26             { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e25            { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e24            { /* images/cfs052020.jpg */
	background      : transparent url(images/cfs052020.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 111.00pt;
	width           :  33.75pt;
	height          :  31.50pt;
	}
img#e23             { /* images/cfs052019.jpg */
	position        : absolute;
	left            : 230.25pt;
	top             : 149.25pt;
	width           :  67.50pt;
	height          :  49.50pt;
	}
img#e22             { /* images/cfs052018.jpg */
	position        : absolute;
	left            : 307.50pt;
	top             : 149.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
span#e21            { /* images/cfs052017.jpg */
	background      : transparent url(images/cfs052017.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             :  73.50pt;
	width           :  33.00pt;
	height          :  31.50pt;
	}
div#e20             { /* Photographs of related C... */
	position        : absolute;
	left            : 170.25pt;
	top             :  89.25pt;
	width           : 300.00pt;
	height          :  19.50pt;
	}
img#e19             { /* images/cfs052016.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 149.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e18             { /* images/cfs052015.jpg */
	position        : absolute;
	left            : 456.75pt;
	top             : 149.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
div#e17             { /* Submissions for inclusio... */
	position        : absolute;
	left            : 189.75pt;
	top             : 108.75pt;
	width           : 238.50pt;
	height          :  16.50pt;
	}
div#e16             { /* admin@clanforsyth.org.nz */
	position        : absolute;
	left            : 402.00pt;
	top             : 414.00pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e15             { /* images/cfs052014.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 149.25pt;
	width           :  67.50pt;
	height          :  49.50pt;
	}
div#e14             { /* Double-click on any phot... */
	position        : absolute;
	left            : 159.75pt;
	top             : 345.00pt;
	width           : 107.25pt;
	height          :  27.00pt;
	}
img#e13             { /* images/cfs052013.jpg */
	position        : absolute;
	left            : 230.25pt;
	top             : 208.50pt;
	width           :  67.50pt;
	height          :  49.50pt;
	}
img#e12             { /* images/cfs052012.jpg */
	position        : absolute;
	left            : 307.50pt;
	top             : 208.50pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e11             { /* images/cfs052011.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 208.50pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e10             { /* images/cfs052010.jpg */
	position        : absolute;
	left            : 456.75pt;
	top             : 208.50pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e9              { /* images/cfs052009.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 208.50pt;
	width           :  67.50pt;
	height          :  49.50pt;
	}
img#e8              { /* images/cfs052008.jpg */
	position        : absolute;
	left            : 230.25pt;
	top             : 266.25pt;
	width           :  67.50pt;
	height          :  49.50pt;
	}
img#e7              { /* images/cfs052007.jpg */
	position        : absolute;
	left            : 307.50pt;
	top             : 266.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e6              { /* images/cfs052006.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 266.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e5              { /* images/cfs052005.jpg */
	position        : absolute;
	left            : 456.75pt;
	top             : 266.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e4              { /* images/cfs052004.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 266.25pt;
	width           :  67.50pt;
	height          :  49.50pt;
	}
img#e3              { /* images/cfs052003.jpg */
	position        : absolute;
	left            : 307.50pt;
	top             : 324.75pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e2              { /* images/cfs052002.jpg */
	position        : absolute;
	left            : 389.25pt;
	top             : 324.75pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
img#e1              { /* images/cfs052001.jpg */
	position        : absolute;
	left            : 453.00pt;
	top             : 324.75pt;
	width           :  69.75pt;
	height          :  74.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
